from django.contrib import admin
from django.db import models

from web.models.base import BaseModel


class EventDivision(BaseModel):
    id = models.AutoField(primary_key=True)
    name = models.CharField(blank=True, null=True, max_length=255)
    description = models.TextField(blank=True, null=True)


class EventDivisionAdmin(admin.ModelAdmin):
    list_display = ('name', )
