from django.db import models
from django.contrib.auth.models import User

from web.models.base import BaseModel
from web.models.event import Event


class Availability(BaseModel):
    id = models.AutoField(primary_key=True)
    event_id = models.ForeignKey(Event, on_delete=models.CASCADE)
    user = models.ForeignKey(User, on_delete=models.CASCADE)
    time_table = models.JSONField()

    class Meta:
        db_table = 'availability'
